Bug 1279261 - Please add EPEL7 branch
Please add EPEL7 branch
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-ipaddress (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nathaniel McCallum
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1166901 1288743
  Show dependency treegraph
 
Reported: 2015-11-08 17:43 EST by Matěj Cepl
Modified: 2015-12-06 02:23 EST (History)
3 users (show)

See Also:
Fixed In Version: python-ipaddress-1.0.7-4.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-05 16:48:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matěj Cepl 2015-11-08 17:43:56 EST
It is necessary for python-cryptography
Comment 1 Matěj Cepl 2015-11-08 18:44:02 EST
Requested also via https://admin.fedoraproject.org/pkgdb/package/requests/1382
Comment 2 Robert Buchholz 2015-12-03 13:57:43 EST
srpm at https://copr.fedoraproject.org/coprs/rbu/letsencrypt/build/144658/
Comment 3 Robert Buchholz 2015-12-03 14:00:37 EST
Sorry for the noise, I just realized this is the vanilla rawhide specfile.

The only useful information is: It builds fine in epel7.
Comment 4 Fedora Update System 2015-12-04 04:43:06 EST
python-ipaddress-1.0.7-4.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-9a06773e0a
Comment 5 Itamar Reis Peixoto 2015-12-04 05:55:16 EST
I gave karma +1, waiting for it to be pushed into the repo, thank you.
Comment 6 Fedora Update System 2015-12-05 15:51:07 EST
python-ipaddress-1.0.7-4.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update python-ipaddress'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-9a06773e0a
Comment 7 Fedora Update System 2015-12-06 02:23:51 EST
python-ipaddress-1.0.7-4.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.